/* === HP SETTINGS === */

.pg_index {
    background-color:#FAFAFA;
}

.pg_index .hero-row {
    background-image: url('/data/SiteBuilderAssetsOriginals/Live/Images/books/beach.jpg');
    background-repeat: no-repeat;
    background-position: center;
}

.pg_index .hero-row .widget-dynamic-inner-wrap {
    padding:0;
}

.pg_index .hero-row .homepage-hero-wrap-connect {
    background-image: linear-gradient(to bottom, rgba(1, 50, 90, 0.75), rgba(1, 50, 90, 0.75));
    width: 75%;
    /* min-height: 280px; */
    min-height: 100px !important;
    padding: 1.5rem;
    margin: auto;
    text-align: center;
}

.pg_index .hero-row .homepage-hero-wrap .homepage-hero-text {
    margin-top: 2rem;
}

.pg_index .hero-row .homepage-hero-wrap .homepage-hero-text h1 {
    margin-bottom: 0.5rem;
    position: relative;
}

.pg_index .hero-row .homepage-hero-wrap .homepage-hero-text h1:after {
  content: "";
  position: absolute;
  left: calc(50% - 80px);
  bottom: 0;
  height: 1px;
  width: 160px;
  border-bottom: 4px solid #00AFDB;
}

.pg_index .hero-row .homepage-hero-wrap .homepage-hero-text p {
    max-width: 720px;
    margin: 1rem auto;
}

.pg_selfservepage h2 {
    line-height: 1.2;
}

.pg_selfservepage h3 {
    font-size: 1.4rem;
    line-height: 1.5;
    padding-top: 10px;
}

.pg_selfservepage h4 {
    font-size: 1.1rem;
}

.pg_selfservepage a:link:not(.button):not(.cta-button a) {
    text-decoration: underline;
    color: #1a1a1a;
}

.pg_index .theme-homepage-layout .hero-row {
    max-height: 200px !important;
}

.pg_index .theme-homepage-layout div.home-columns-flex {
    height: 100%;
    min-height: 350px;
}

.pg_index .theme-homepage-layout div.home-columns-flex .widget-dynamic-inner-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.pg_index .theme-homepage-layout div.home-columns-flex .widget-SelfServeContent {
    background: transparent;
    border: unset;
}

.pg_index .theme-homepage-layout div.home-columns-flex div[class*=home-self-serve-button-1],
.pg_index .theme-homepage-layout div.home-columns-flex div[class*=home-self-serve-button-2] {
    flex: 1;
}

.pg_index .theme-homepage-layout .cta-button {
    background-image: none !important;
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
    height: 100px;
}

.pg_index .theme-homepage-layout .cta-button a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  text-decoration: none;
  padding: 1rem 1.8rem;
  font-size: 1.3rem;
  font-weight: 600;
  border-radius: 12px;
  margin-bottom: 1rem;
  width: 100%; 
  box-sizing: border-box;
}

.pg_index .theme-homepage-layout .cta-button a::after {
    background-image: none !important;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border-right: 10px solid white; 
    border-bottom: 10px solid white; 
    transform: rotate(-45deg);
    margin-left: 20px; 
    margin-right: 20px; 
}

.pg_index .theme-homepage-layout div[class*=home-self-serve-button-1] .cta-button.cp a {
    background: rgb(0,133,91) !important; 
    font-size: 1.5rem;
    font-weight: 600;
}

.pg_index .theme-homepage-layout div[class*=home-self-serve-button-2] .cta-button a {
    background: rgb(0,115,119) !important;
    font-size: 1.5rem;
    font-weight: 600;
}

.pg_index .theme-homepage-layout div[class*=home-self-serve-button-3] .cta-button a {
    background: rgb(0,126,158) !important;
    font-size: 1.5rem;
    font-weight: 600;
}

.pg_index .theme-homepage-layout .widget-SelectableContentList .widget-dynamic-heading {
    width: fit-content;
    padding-bottom: 4px;
    border-bottom: 4px solid #00AFDB;
}

.pg_index .widget-LatestContent .latest-content_wrap .latest-content-type_wrap .latest-content-item .latest-content-cover-image {
    width: 125px;
}

.pg_index .widget-LatestContent .latest-content_wrap .latest-content-type_wrap .latest-content-item .latest-content-cover-image + .latest-content-item-title {
    width: calc(100% - 148px);
}

.pg_index .widget-LatestContent .latest-content_wrap .latest-content-type_wrap .latest-content-item .latest-content-item-title a {
    font-size: 1.25rem;
}

.cta-button {
    background-image: none !important;
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
    height: 100px;
}

.cta-button a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  text-decoration: none;
  padding: 1rem 1.8rem;
  font-size: 1.3rem;
  font-weight: 600;
  border-radius: 12px;
  margin-bottom: 1rem;
  width: 100%; 
  box-sizing: border-box;
  background: rgb(0,115,119) !important;
}

.cta-button a::after {
    background-image: none !important;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border-right: 10px solid white; 
    border-bottom: 10px solid white; 
    transform: rotate(-45deg);
    margin-left: 5px; 
    margin-right: 5px; 
}